local fn = _gn(0x6965469934958D8F)
--- _LOG_SET_ENTRY_ICON_TEXTURE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.LogSetEntryIconTexture(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
